//
//  NotificationTableViewCell.swift
//  Vendoo
//
//  Created by Okechi Onyeje on 11/2/16.
//  Copyright © 2016 Okechi Onyeje. All rights reserved.
//

import UIKit

class NotificationTableViewCell: UITableViewCell {

    @IBOutlet weak var message: UITextView!
    @IBOutlet weak var network: UIImageView!
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
